<?php
/* @var $this ArticleController */
/* @var $model Article */
$this->breadcrumbs = array(
    'Articles' => array('admin'),
    $model->title,
);
$this->menu = array(
    array('label' => 'List Article', 'url' => array('admin')),
    array('label' => 'Create Article', 'url' => array('create')),
    array('label' => 'Update Article', 'url' => array('update', 'id' => $model->id)),
    array('label' => 'Delete Article', 'url' => '#', 'linkOptions' => array('submit' => array('delete', 'id' => $model->id), 'confirm' => 'Are you sure you want to delete this item?')),
    array('label' => 'Manage Article', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>View Article #<?php echo $model->id; ?></h1></div>
<?php
$this->widget('zii.widgets.CDetailView', array(
    'data' => $model,
    'attributes' => array(
	'id',
	'title',
	'content',
	'create_datetime',
	'update_datetime',
	'language',
    'description_ar',
    'description_en',
    ),
));
?>
